# Your groups of sites > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-groups `GET /api/v1/groups` The workspace's groups, each with the sites the caller may open. ## The answer 200, `A list of GroupView`: A workspace's own group of sites (doc/all-sites.md ยง3.3). - `created_at` (string, needed): RFC 3339. - `id` (string, needed) - `made_by` (string, needed) - `name` (string, needed) - `sites` (list of string, needed): Its sites by name, those the caller may open, in the order they were put in. ## Asking ```sh curl https://tidekeeper.eu/api/v1/groups \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```